Bug 115973 - [update] comms/tilp2: version 1.07
Summary: [update] comms/tilp2: version 1.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-31 16:10 UTC by Tijl Coosemans
Modified: 2007-09-05 12:13 UTC (History)
0 users

See Also:


Attachments
tilp2.update (2.14 KB, text/plain)
2007-08-31 16:10 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2007-08-31 16:10:02 UTC
port comms/tilp2 update to version 1.07
Comment 1 Tijl Coosemans 2007-08-31 16:50:54 UTC
There's one USE_GETTEXT too many in the Makefile:

--- tilp2.patch begins here ---
--- Makefile.orig	2007-08-31 17:44:10.000000000 +0200
+++ Makefile	2007-08-31 17:44:24.000000000 +0200
@@ -21,7 +21,6 @@
 		ticonv.3:${PORTSDIR}/converters/libticonv
 
 USE_AUTOTOOLS=	libtool:15
-USE_GETTEXT=	yes
 USE_GMAKE=	yes
 USE_GNOME=	gtk20 libglade2
 
--- tilp2.patch ends here ---
Comment 2 Marcelo Araujo freebsd_committer 2007-09-02 01:37:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 Marcelo Araujo freebsd_committer 2007-09-02 13:26:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback.
Comment 4 Marcelo Araujo freebsd_committer 2007-09-02 13:48:06 UTC
State Changed
From-To: feedback->open

Fix category (submitter is maintainer).
Comment 5 dfilter service freebsd_committer 2007-09-05 12:09:38 UTC
araujo      2007-09-05 11:09:33 UTC

  FreeBSD ports repository

  Modified files:
    comms/tilp2          Makefile distinfo pkg-plist 
  Log:
  - Update to 1.07.
  
  PR:             ports/115973
  Submitted by:   Tijl Coosemans <tijl@ulyssis.org> (maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.6       +6 -7      ports/comms/tilp2/Makefile
  1.4       +3 -3      ports/comms/tilp2/distinfo
  1.3       +1 -1      ports/comms/tilp2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Marcelo Araujo freebsd_committer 2007-09-05 12:13:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!